@media(max-width:1700px) {
    .nav ul li {
        padding: 0 2%;

    }
}

@media(max-width:1600px) {
    .probot {
        max-width: 100%;
        width: 100%;
        padding: 0 9%;
    }

    .productSwiper .con {
        height: auto;
    }

    .right_case {
        width: 52.2%;
    }

    .cases {
        display: flex;
    }

    .left_case {
        flex: 1;
    }

    .about {

        padding: 130px 5% 0 5%;
    }
}

@media(max-width:1400px) {
	.nav-pro a
	{margin-right: 40px;}
    .com-card {
        width: 90%;
    }

    .probot {
        padding: 0 5%;
    }

    .banner .text .minImg {
        width: 50%;
    }

    .banner .text .minImg img {
        width: 50%;
    }

    .banner .text .title {
        font-size: 36px;
        line-height: 54px;


    }
}

@media(max-width:1200px) {

    .com-card,
    .probot {
        width: 100%;
        padding: 0 4%;
    }

    .nav ul li {
        padding: 0px 1%;
    }

    .left_case {
        padding-left: 4.3%;
        margin-top: 5%;
    }

    .home-about {
        height: auto;
        padding: 6% 0;
    }

    .home-about-sticky-logo {
        position: static;
        transform: translate(0);
    }

    .home-about-sticky {
        position: static;
        height: auto;
    }

    .foots {
        padding: 4%;
    }
	.nav-pro a
	{margin-right: 30px;}
}

@media(max-width:1024px) {
	
	    .nav-pro a {
        margin-right: 30px;
    }
    body {
        padding-top: 60px;
    }

    .head {
        height: 60px;
        background-color: #fff;
        box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.6);
        position: fixed;
        z-index: 999;

    }

    .nav ul li .detailnav {
        top: 100%;
    }

    .nav ul li {
        line-height: normal;
    }

    .head .com-card {
        justify-content: space-between;
    }

    .logo {
        width: 25%;
        line-height: 1;
    }

    .maintitle {
        font-size: 20px;
    }

    .cases {
        flex-wrap: wrap;
    }

    .left_case {
        flex: none;
        width: 100%;
    }

    .search-box {
        top: 60px;
        width: 100%;
        border-top: 1px solid #eee;
    }

    .right_case,
    .caseswiper {
        width: 100%;
    }

    .right_case .swiper-button-prev {
        left: 0px;
    }

    .home-about-sticky-logo .logos {
        display: flex;
        width: 100%;
        height: auto;
        align-items: center;
        justify-content: center;
    }

    .cases {
        flex-direction: column-reverse;
        padding: 0 4%;
    }

    .left_case .text li strong,
    .productSwiper .con .mores {
        font-size: 15px;
    }

    .newtitle {
        font-size: 16px;
    }

    .ab_speech_con,
    .abcon {
        font-size: 14px;
        line-height: 26px;
    }

    .productSwiper .con .name,
    .ab_speech_title,
    .iprt3_cell .cell_tit,
    .iprt3_cell.cell3 .cell_tit_cn,
    .newtitles {
        font-size: 18px;
    }

    .product,
    .case,
    .mid {
        padding-top: 20px;
    }

    .left_case {
        margin: 0;
        padding: 3% 0 0;
    }

    .left_case .text .mores {
        margin-top: 15px;
    }

    .new {
        padding: 20px 0;
    }

    .about {
        padding: 20px 4%;
    }

    .about_bg {
        font-size: 40px;
        top: 4px;

    }

    .abcon {
        margin: 15px 0 20px 0;
    }

    .ab_video,
    .ab_speech {
        width: 100%;
    }

    .ab_speech_title {
        padding-top: 0;
    }

    .ab_speech {
        padding: 4%;
        min-height: auto;
    }

    .ipart3_con {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(45%, 1fr));
    }

    .iprt3_cell {
        width: 100%;
    }

    .news {
        grid-template-columns: repeat(auto-fit, minmax(45%, 1fr));
        display: grid;
    }

    .nw {
        width: 100%;
    }

    .foot {
        padding: 0;

    }

    .foots {
        padding: 20px 4%;
        margin: 0;
    }

    .foots {
        flex-wrap: wrap;
    }

    .fnav {
        width: 30%;
    }

    .fnav {
        margin: 0;
    }

    .saoma {
        display: flex;
    }

    .left_copy {
        line-height: 30px;
        text-align: center;
    }

    .right_copy {
        margin-top: 15px;
    }

    .saoma {
        margin: 15px 0 0;
    }

    .banner .text .title {
        font-size: 18px;
        line-height: 1.6;
    }

    .banner input[type=text] {
        top: 0;
        position: static !important;
        transform: translate(0) !important;
        border: 2px solid #000 !important;
    }

    .pro-bananr .bananr-content .fong {
        border: none;
        height: auto !important;
    }

    .banner-pagination {
        right: 4%;
        bottom: 4%;
    }

    .banner .text .mores {
        height: 38px;
        line-height: 38px;
        font-size: 16px;
        width: fit-content;
        padding: 0 20px;
    }

    .banner .text .minImg img {
        position: static;
        transform: translate(0);
    }

    .banner .text .minImg {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        background: none;
    }

    .copy {
        padding: 3% 0;
    }

    .banner .bg {
        height: auto;
    }

    .head .com-card {
        justify-content: space-between;
        display: flex;
        align-items: center;
    }
}



@media(max-width:768px) {
    .home-about-sticky-logo .logos img {
        width: 80%;
        height: auto;
    }

    .iprt3_cell a {
        display: block;
        width: 100%;
    }

    .iprt3_cell_con {
        width: 100%;
        max-width: 100%;
        padding: 5% 4%;
    }

    .iprt3_cell.cell3 .iprt3_cell_con {
        padding: 5% 4%;
    }

    .ipart3_con {

        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    }

    .iprt3_cell {
        height: auto;
    }

    .newmore {
        margin-top: 15px;
    }

    #toolbar {
        right: 2%;
    }



}

@media(max-width:600px) {
    .news {
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));

    }

    .pro-bananr .bananr-content .fong input[type=text] {
        width: 60%;
    }

    .pro-bananr .bananr-content .fong {
        border: none;
        height: auto !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .nw_pic {
        width: 100%;
    }

    .fnav {
        width: 45%;
    }

    .nw_con {
        height: auto;
    }

    .nw_con {
        width: 100%;
        padding: 4%;
    }


}

@media(max-width:430px) {
    .banner .bg {
        height: 45vh;
    }

    .banner .text .minImg {
        width: 80%;
    }

    .banner-pagination {
        display: none !important;
    }

    .banner .text .minImg img {
        width: 100%;
    }
}

@media(max-width:420px) {
    .banner .bg {
        height: 60vh;
    }

}